---
group:
  name: bruderstein
  description: ''
  projects:
  - name: npppluginmanager
    description: ''
    mirrorRelease: false
    topic: ''
  - name: npptidy2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pythonscript
    description: ''
    mirrorRelease: false
    topic: ''
